0001-Use-local-intersphinx-inventories.patch
0002-debian-Remove-test_no_spawn_no_stdin_attached-as-rec.patch
0003-alot-UnicodeEncodeError-for-search-queries-with-non-.patch
0005-add-patch-that-fixes-a-race-condition-in-tests-close.patch
0006-Remove-erroneous-extra-argument.patch
build-uninstalled-docs.patch
